{% extends "mkdocs_base.yml.j2" %}
{% block site_name %}Gaia-X Demo Document{% endblock %}

{% block nav %}
nav:
 - About:
    - Editorial Information: README.md
 - Tests:
    - test_maths_plots.md
    - test_emoji.md
{% endblock %}
